This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1291372 - epel7 hping3 FTBFS on aarch64
epel7 hping3 FTBFS on aarch64
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: hping3 (Show other bugs)
epel7
aarch64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-14 12:26 EST by Yaakov Selkowitz
Modified: 2016-05-14 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: hping3-0.0.20051105-24.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-14 22:40:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-14 12:26:36 EST
Please merge from at least commit df96566, build, and update for aarch64 support in epel7.
Comment 1 Fedora Update System 2016-04-28 03:39:45 EDT
hping3-0.0.20051105-24.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ad8d2abf03
Comment 2 Fedora Update System 2016-04-28 18:23:02 EDT
hping3-0.0.20051105-24.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ad8d2abf03
Comment 3 Fedora Update System 2016-05-14 22:40:56 EDT
hping3-0.0.20051105-24.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.